#!/usr/bin/python
# -*- coding: utf-8 -*-
# 
#   FILE: constants.py
#   DATE: Janary, 2016
#   Author: David W. McDonald
#
#   Some constants for the 2016 oscars data collection
#
#   Copyright by Author. All rights reserved. Not for reuse without
#   express permissions.
#


# Most active weeks of the collection are 4-7, the awards
# were Sunday Feb 28, 2016
# 
START_DATE = "2016-01-10 00:00:00"
END_DATE   = "2016-03-13 00:00:00"

MIN_WEEK_INDEX = 0
MAX_WEEK_INDEX = 8

# 
#        
WEEKS = { '0' : ['2016 01 10', '2016 01 17'],
          '1' : ['2016 01 17', '2016 01 24'],
          '2' : ['2016 01 24', '2016 01 31'],
          '3' : ['2016 01 31', '2016 02 07'], 
          '4' : ['2016 02 07', '2016 02 14'], 
          '5' : ['2016 02 14', '2016 02 21'], 
          '6' : ['2016 02 21', '2016 02 28'], 
          '7' : ['2016 02 28', '2016 03 06'], 
          '8' : ['2016 03 06', '2016 03 13'] }


      
